## augur 6.4.2

=== debian/changelog ===
augur (6.4.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 07:54:56 +0200

augur (6.4.2-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix formatting of manpage

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2020 08:03:51 +0100

augur (6.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #954777)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Mar 2020 15:03:35 +0100
