=== debian/control ===
Source: augur
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-biopython <!nocheck>,
               python3-jsonschema <!nocheck>,
               python3-packaging <!nocheck>,
               python3-pandas <!nocheck>,
               python3-treetime <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/augur
Vcs-Git: https://salsa.debian.org/med-team/augur.git
Homepage: https://github.com/nextstrain/augur
Rules-Requires-Root: no

Package: augur
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython,
         python3-boto (>= 2.38.0),
         python3-cvxopt,
         python3-dendropy,
         python3-jsonschema,
         python3-matplotlib (>= 1.5.1),
         python3-packaging,
         python3-pandas (>= 0.16.2),
         python3-schedule,
         python3-seaborn (>= 0.6.0),
         python3-treetime,
         seqmagick,
         python3-ipdb,
         python3-bcbio-gff
Description: pipeline components for real-time virus analysis
 The nextstrain project is an attempt to make flexible informatic
 pipelines and visualization tools to track ongoing pathogen evolution as
 sequence data emerges. The nextstrain project derives from nextflu,
 which was specific to influenza evolution.
 .
 nextstrain is comprised of three components:
 .
   * fauna: database and IO scripts for sequence and serological data
   * augur: informatic pipelines to conduct inferences from raw data
   * auspice: web app to visualize resulting inferences
