## augur 8.0.0

=== debian/changelog ===
augur (8.0.0-2) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 20 Jul 2020 16:54:55 +0530

augur (8.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Removing files created/changed during build.

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 00:20:41 +0200

augur (7.0.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: python3-freezegun, python3-pytest-mock, vcftools
  * Depends: mafft,iqtree, raxml, fasttree, vcftools

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 16:49:42 +0200
