=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>,
+               python3-pytest-mock <!nocheck>,
                python3-biopython <!nocheck>,
                python3-jsonschema <!nocheck>,
                python3-packaging <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-treetime <!nocheck>
+               python3-treetime <!nocheck>,
+               python3-freezegun <!nocheck>,
+               vcftools <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
@@ -36,7 +39,12 @@
          python3-treetime,
          seqmagick,
          python3-ipdb,
-         python3-bcbio-gff
+         python3-bcbio-gff,
+         mafft,
+         iqtree,
+         raxml,
+         fasttree,
+         vcftools
 Description: pipeline components for real-time virus analysis
  The nextstrain project is an attempt to make flexible informatic
  pipelines and visualization tools to track ongoing pathogen evolution as
