=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_install:
 	dh_install
 	find debian -name LICENSE.txt -delete
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf .pytest_cache nextstrain_augur.egg-info
