## augur 10.0.3

=== debian/changelog ===
augur (10.0.3-2) unstable; urgency=medium

  * Augur is installable only for Architecture: amd64 i386 due to its
    dependencies.  Thus do the tests only on these architectures.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 15:27:28 +0100

augur (10.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 25 Oct 2020 14:45:39 +0530

augur (10.0.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 10.0.2
  * Update Build-Deps
  * Do not install fasta files

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 14 Sep 2020 17:35:33 +0530
