=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               mafft,
                python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>,
