## augur 11.0.0

=== debian/changelog ===
augur (11.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 Jan 2021 11:14:44 +0530
