=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: augur
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -17,7 +17,7 @@
                python3-treetime <!nocheck>,
                python3-freezegun <!nocheck>,
                vcftools <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
