=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 override_dh_install:
 	dh_install
 	find debian -name LICENSE.txt -delete
+	find debian -name '*.fasta' -delete
 
 override_dh_auto_clean:
 	dh_auto_clean
