=== debian/watch ===
version=4

https://github.com/nextstrain/augur/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
