## augur 14.0.0

=== debian/changelog ===
augur (14.0.0-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: python3-networkx <!nocheck>

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 21:15:05 +0100

augur (13.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 08:15:28 +0100

augur (13.0.2-2) unstable; urgency=medium

  * d/control: Depend on python3-boto3 instead of python3-boto

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 13:11:50 +0530

augur (13.0.2-1) unstable; urgency=medium

  * New upstream version 13.0.2
  * d/watch: Switch seeking in tags instead of releases
  * Update manpage

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 16:51:57 +0530

augur (13.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Oct 2021 20:54:16 +0530

augur (13.0.0-1) unstable; urgency=medium

  * Update manpage
  * New upstream version 13.0.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Aug 2021 18:52:12 +0530

augur (12.0.0-1) unstable; urgency=medium

  * New upstream version 12.0.0

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:39:39 +0530
