=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: augur
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,12 +13,14 @@
                python3-pytest-mock <!nocheck>,
                python3-biopython <!nocheck>,
                python3-jsonschema <!nocheck>,
+               python3-networkx <!nocheck>,
                python3-packaging <!nocheck>,
                python3-pandas <!nocheck>,
                python3-treetime <!nocheck>,
                python3-freezegun <!nocheck>,
-               vcftools <!nocheck>
-Standards-Version: 4.5.1
+               vcftools <!nocheck>,
+               python3-xopen
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
@@ -28,15 +31,15 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-biopython,
-         python3-boto (>= 2.38.0),
+         python3-boto3,
          python3-cvxopt,
          python3-dendropy,
          python3-jsonschema,
-         python3-matplotlib (>= 1.5.1),
+         python3-matplotlib,
          python3-packaging,
-         python3-pandas (>= 0.16.2),
+         python3-pandas,
          python3-schedule,
-         python3-seaborn (>= 0.6.0),
+         python3-seaborn,
          python3-treetime,
          seqmagick,
          python3-ipdb,
@@ -45,7 +48,8 @@
          iqtree,
          raxml,
          fasttree,
-         vcftools
+         vcftools,
+         python3-xopen
 Description: pipeline components for real-time virus analysis
  The nextstrain project is an attempt to make flexible informatic
  pipelines and visualization tools to track ongoing pathogen evolution as
