=== debian/watch ===
version=4

https://github.com/nextstrain/augur/tags .*/v?(\d\S+)\.tar\.gz
