## augur 17.1.0

=== debian/changelog ===
augur (17.1.0-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Remove myself from uploaders

  [ Étienne Mollier ]
  * d/control: demote iqtree as a Recommends.
    iqtree is not available on arm64 platforms, but augur seems to be
    able to operate without it.
  * d/t/control: re-enable tests on arm64 architecture.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Oct 2022 17:55:35 +0200

augur (17.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:53:20 +0200

augur (17.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 12 Aug 2022 14:40:31 +0200

augur (16.0.3-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Jul 2022 13:57:08 +0200

augur (16.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Jul 2022 17:47:31 +0200

augur (16.0.1-1) unstable; urgency=medium

  * d/control: add myself to Uploaders.
  * New upstream version 16.0.1
  * d/t/run-unit-test: use --supported python3 versions instead of --requested.
  * d/createmanpages: minor adjustment for augur.1 arguments list.
  * d/augur.1: update manual page for version 16.0.1.

 -- Étienne Mollier <emollier@debian.org>  Fri, 24 Jun 2022 22:40:54 +0200

augur (15.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 15 May 2022 15:16:15 +0200

augur (15.0.1-1) unstable; urgency=medium

  * New upstream version
  * Proper filename for upstream tarball
  * Build-Depends: python3-isodate

 -- Andreas Tille <tille@debian.org>  Mon, 02 May 2022 14:07:28 +0200

augur (14.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2022 06:58:54 +0200
