=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: augur
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -18,9 +18,10 @@
                python3-pandas <!nocheck>,
                python3-treetime <!nocheck>,
                python3-freezegun <!nocheck>,
+               python3-isodate <!nocheck>,
                vcftools <!nocheck>,
                python3-xopen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
@@ -45,11 +46,11 @@
          python3-ipdb,
          python3-bcbio-gff,
          mafft,
-         iqtree,
          raxml,
          fasttree,
          vcftools,
          python3-xopen
+Recommends: iqtree
 Description: pipeline components for real-time virus analysis
  The nextstrain project is an attempt to make flexible informatic
  pipelines and visualization tools to track ongoing pathogen evolution as
