=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, python3-freezegun, python3-pytest-mock
Restrictions: allow-stderr
Architecture: amd64 arm64 i386
