## augur 18.0.0

=== debian/changelog ===
augur (18.0.0-1) unstable; urgency=medium

  * New upstream version
  * Versioned (Build-)Depends: python3-treetime (>= 0.9.4)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 21:21:12 +0200
