=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-networkx <!nocheck>,
                python3-packaging <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-treetime <!nocheck>,
+               python3-treetime (>= 0.9.4) <!nocheck>,
                python3-freezegun <!nocheck>,
                python3-isodate <!nocheck>,
                vcftools <!nocheck>,
@@ -41,7 +41,7 @@
          python3-pandas,
          python3-schedule,
          python3-seaborn,
-         python3-treetime,
+         python3-treetime (>= 0.9.4),
          seqmagick,
          python3-ipdb,
          python3-bcbio-gff,
