## augur 19.2.0

=== debian/changelog ===
augur (19.2.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * (Build-)Depends: python3-pyfastx, python3-zstandard

  [ Nilesh Patra ]
  * Versioned dep and B-D on xopen

 -- Nilesh Patra <nilesh@debian.org>  Wed, 21 Dec 2022 03:50:40 +0530
