=== debian/control ===
--- 
+++ 
@@ -16,12 +16,14 @@
                python3-networkx <!nocheck>,
                python3-packaging <!nocheck>,
                python3-pandas <!nocheck>,
+               python3-pyfastx <!nocheck>,
                python3-treetime (>= 0.9.4) <!nocheck>,
                python3-freezegun <!nocheck>,
                python3-isodate <!nocheck>,
+               python3-zstandard <!nocheck>,
                vcftools <!nocheck>,
-               python3-xopen
-Standards-Version: 4.6.1
+               python3-xopen (>= 1.7.0-1~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
@@ -39,9 +41,11 @@
          python3-matplotlib,
          python3-packaging,
          python3-pandas,
+         python3-pyfastx,
          python3-schedule,
          python3-seaborn,
          python3-treetime (>= 0.9.4),
+         python3-zstandard,
          seqmagick,
          python3-ipdb,
          python3-bcbio-gff,
@@ -49,7 +53,7 @@
          raxml,
          fasttree,
          vcftools,
-         python3-xopen
+         python3-xopen (>= 1.7.0-1~)
 Recommends: iqtree
 Description: pipeline components for real-time virus analysis
  The nextstrain project is an attempt to make flexible informatic
