## augur 20.0.0

=== debian/changelog ===
augur (20.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 15:07:04 +0100

augur (19.2.0-2) unstable; urgency=medium

  * d/control: target python3.11 only.
  * d/t/run-unit-test: switch to requested python3 versions.
  * d/t/control: remove test dependency python3-all.

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Jan 2023 10:16:52 +0100
