=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mafft,
-               python3-all,
+# FIXME: restore support for python3-all when python3.10 is removed
+               python3,
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
@@ -28,6 +29,7 @@
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
 Rules-Requires-Root: no
+X-Python3-Version: >= 3.11
 
 Package: augur
 Architecture: all
