## augur 22.2.0

=== debian/changelog ===
augur (22.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 13 Aug 2023 16:09:57 +0200

augur (22.1.0-1) unstable; urgency=medium

  * New upstream version 22.1.0
  * d/control: checks depend on mypy and python3-typeshed.
  * d/rules: copy mypy.ini to pybuild directories.
    This file is necessary to mypy, but the test item is run outside the
    source directory context when started by pybuild.
  * missing-imports.patch: new: missing pandas types.
    The pandas types are necessary for running the mypy test successfully,
    but these types are not available (yet), so the missing imports must
    be ignored for that module too.
  * d/t/control: autopkgtest also depend on mypy and typeshed.

 -- Étienne Mollier <emollier@debian.org>  Tue, 18 Jul 2023 22:52:40 +0200

augur (22.0.3-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 24 Jun 2023 15:57:47 +0200

augur (22.0.2-1) unstable; urgency=medium

  * New upstream version
  * Drop ancient X-Python-Version field (routine-update)
  * d/control: restore support for python3-all
  * d/tests/*: re-enable tests on all python3 versions

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Jun 2023 13:52:10 +0200
