=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                mafft,
-# FIXME: restore support for python3-all when python3.10 is removed
-               python3,
+               mypy <!nocheck>,
+               python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
@@ -19,17 +19,17 @@
                python3-pandas <!nocheck>,
                python3-pyfastx <!nocheck>,
                python3-treetime (>= 0.9.4) <!nocheck>,
+               python3-typeshed <!nocheck>,
                python3-freezegun <!nocheck>,
                python3-isodate <!nocheck>,
                python3-zstandard <!nocheck>,
                vcftools <!nocheck>,
-               python3-xopen (>= 1.7.0-1~)
+               python3-xopen (>= 1.7.0-1~),
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.11
 
 Package: augur
 Architecture: all
