=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         mypy,
         python3-all,
         python3-pytest,
         python3-freezegun,
         python3-pytest-mock,
         python3-typeshed
Restrictions: allow-stderr
Architecture: amd64 arm64 i386
