=== debian/changelog ===
augur (24.2.2-1) unstable; urgency=medium

  * New upstream version 24.2.2
  * pandas2.0.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Feb 2024 19:35:20 +0100

augur (24.1.0-1) unstable; urgency=medium

  * New upstream version
  * s/parse_time_string()/parse_datetime_string_with_reso()/ to gain
    pandas 2.0 compatitibility (Thanks for the hint to
    s3v <c0llapsed@yahoo.it>)
    Closes: #1044079

 -- Andreas Tille <tille@debian.org>  Thu, 15 Feb 2024 19:07:50 +0100

augur (24.0.0-1) unstable; urgency=medium

  * New upstream version  (Closes: #1044079)

 -- Étienne Mollier <emollier@debian.org>  Tue, 30 Jan 2024 20:41:16 +0100

augur (23.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Thu, 23 Nov 2023 15:08:35 +0100

augur (23.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Wed, 27 Sep 2023 21:36:46 +0200

augur (23.0.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: tests depend on flake8
  * d/rules: copy .flake8 over pybuild directories.
    This is necessary so that the flake8 test runs with the configuration
    intended by upstream.
  * d/t/control: autopkgtest depends on flake8.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Sep 2023 20:50:50 +0200

augur (22.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Fri, 01 Sep 2023 21:34:48 +0200

augur (22.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Aug 2023 17:58:12 +0200
