=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               flake8 <!nocheck>,
                mafft,
                mypy <!nocheck>,
                python3-all,
