=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,11 @@
 	dh_auto_clean
 	rm -rf .pytest_cache nextstrain_augur.egg-info
 
-# The below hoops are required for the test involving mypy.  If this turns out
-# to be too problematic to maintain, then it is also probably fine to just skip
-# unconditionally this particular test.
+# The below hoops are required for the tests involving mypy and flake8.
 BUILD_DIRS := $(wildcard $(CURDIR)/.pybuild/cpython*_*/build)
 execute_before_dh_auto_test:
 	$(foreach build_dir,$(BUILD_DIRS), cp -v mypy.ini $(build_dir) &&) :
+	$(foreach build_dir,$(BUILD_DIRS), cp -v .flake8 $(build_dir) &&) :
 execute_after_dh_auto_test:
 	$(foreach build_dir,$(BUILD_DIRS), rm -v $(build_dir)/mypy.ini &&) :
+	$(foreach build_dir,$(BUILD_DIRS), rm -v $(build_dir)/.flake8 &&) :
