=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Tests: run-unit-test
 Depends: @,
+         flake8,
          mypy,
          python3-all,
          python3-pytest,
