## augur 24.4.0

=== debian/changelog ===
augur (24.4.0-3) unstable; urgency=medium

  * Team upload.
  * Run the autopkgtests on all architectures, there are no restrictions
    anymore.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Sep 2025 16:23:40 +0200

augur (24.4.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to pybuild-autopkgtest, skip mypy & flake8 tests as they are for
    upstream developers only.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Sep 2025 12:06:20 +0200

augur (24.4.0-1) unstable; urgency=medium

  * New upstream version 24.4.0
  * pandas-2.2.patch: new: fix ftbfs with pandas 2.2. (Closes: #1071122)
  * d/rules: cleanup the .mypy_cache landing into debian/.

 -- Étienne Mollier <emollier@debian.org>  Wed, 22 May 2024 18:48:34 +0200

augur (24.3.0-1) unstable; urgency=medium

  * New upstream version 24.3.0
  * d/control: declare compliance to standards version 4.7.0.
  * pandas2.0.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 11:23:38 +0200

augur (24.2.3-1) unstable; urgency=medium

  * New upstream version 24.2.3
  * pandas2.0.patch: document bug forwarding upstream.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Mar 2024 10:00:17 +0100
