=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               flake8 <!nocheck>,
                mafft,
-               mypy <!nocheck>,
                python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>,
@@ -26,11 +24,12 @@
                python3-zstandard <!nocheck>,
                vcftools <!nocheck>,
                python3-xopen (>= 1.7.0-1~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/augur
 Vcs-Git: https://salsa.debian.org/med-team/augur.git
 Homepage: https://github.com/nextstrain/augur
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: augur
 Architecture: all
