=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+export PYBUILD_TEST_ARGS=-k 'not (test_mypy or test_flake8)'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -10,6 +11,7 @@
 	dh_install
 	find debian -name LICENSE.txt -delete
 	find debian -name '*.fasta' -delete
+	$(RM) -r debian/augur/usr/lib/python3.*/dist-packages/.mypy_cache
 
 override_dh_auto_clean:
 	dh_auto_clean
